<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Mobile Web Layout Testing">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mobile Web Layout Testing - Page 3</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]><p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]-->

    <!-- NAVIGATION BAR ———————————————————————————————————————————————————— -->
    <nav role="navigation">
      <button id="navigation-menu-button" type="button">Menu</button>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="page-two.html">Page Two</a></li>
        <li><a href="page-three.html" class="active">Page Three</a></li>
        <li><a href="#">Link</a></li>
      </ul>
    </nav>

    <!-- PAGE HEADER ————————————————————————————————————————————————————————-->
    <header role="banner">
      <hgroup>
        <h1>Example.com</h1>
        <h2>Components Overview</h2>
      </hgroup>
    </header>

    <!-- MAIN PAGE CONTENT ————————————————————————————————————————————————— -->
    <main role="main">
      <section>
        <h3>Buttons</h3>
        <h4>Overview</h4>
        <p>The Button Variants Currently Include:</p>
        <ul>
          <li>Default</li>
          <li>Primary</li>
          <li>Secondary</li>
          <li>Outine</li>
        </ul>
        <h4>Demo</h4>
        <ul class="button-list">
          <li><button type="button">Default</button></li>
          <li><button type="button" class="primary">Primary</button></li>
          <li><button type="button" class="secondary">Secondary</button></li>
          <li><button type="button" class="outline">Outline</button></li>

        </ul>
      </section>

      <section>
        <h3>Inputs</h3>
        <h4>Mostly Form Controls</h4>
        <hr>
        <form action="#">
          <fieldset>
            <legend>Form Legend</legend>
            <div class="form-control">
              <label for="text-input">Text Input</label>
              <input type="text" name="text-input" id="text-input" placeholder="Text Input">
            </div>
            <div class="form-control">
              <label for="email-input">Email Input</label>
              <input type="email" name="email-input" id="email-input" placeholder="Email Input">
            </div>
            <div class="form-control">
              <label for="textarea-input">Textarea Input</label>
              <textarea name="textarea-input" id="textarea-input" cols="30" rows="10" placeholder="Textarea Input"></textarea>
            </div>
          </fieldset>
          <fieldset>
            <input type="submit" name="submit-input" value="Submit Form">
          </fieldset>
        </form>
      </section>

      <section>
        <h3>Form more form demos, click or tap the button below...</h3>
        <a href="more-form-inputs.html" class="button primary">More Form Inputs</a>
      </section>
    </main>

    <!-- PAGE FOOTER ————————————————————————————————————————————————————————-->
    <footer role="contentinfo">
      <p>Copyright &copy; 2020. All Rights Reserved</p>
    </footer>

    <!-- ==== JAVASCRIPT =================================================== -->
    <!-- build:js scripts/vendor.js -->
    <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
